.fip_content{overflow:hidden;}
.fip_content .container, .fip_content .row, .fip_content .col{height:100%;}
.fip_content .col{position:relative;}
.fip_content .row{margin:0;}
.fip_content .content{width:100%;transform:translateY(-50%);top:50%;position:relative;}
.fip_content h3{margin:0;font-weight:600;color:#434369}
.fip_content h3 span{letter-spacing:0.3rem;}
.fip_content h5{margin:0;font-weight:600;color:#434369}
.fip_content h5 span{letter-spacing:0.2rem;}
.fip_content p{color:#323232;margin:0.5rem auto 0;max-width:600px;}
.fip_content p span{letter-spacing:0.1rem;}


#fip_part01{background-color:#ffffff;height:auto;text-align:center;padding:50px 0;}
#fip_part01 .container, #fip_part01 .row, #fip_part01 .col{height:auto;}
#fip_part01 .row{margin-top:2rem;}
#fip_part01 img{max-width:350px;width:100%;float:right}
#fip_part01 .col:last-child img{float:left}


#fip_part02{background-color:#f0fafc;height:auto;text-align:center;padding:50px 0;}
#fip_part02 .container, #fip_part02 .row, #fip_part02 .col{height:auto;}
#fip_part02 .row{margin-top:2rem;}
#fip_part02 p{max-width:700px;}
#fip_part02 img{max-width:100px;width:100%;}
#fip_part02 .icon{width:13.8%;display:inline-block}

#fip_part03{background-color:#f1f1f1;height:400px;}
#fip_part03 img{height:100%;}
#fip_part03 p {margin:0.5rem 0 1rem}


#fip_filter{height:auto;background-color: #f1f1f1;padding:0 0 50px;}
#fip_filter .container, #fip_filter .row, #fip_filter .col{height:auto;}
#fip_filter .container >div{margin-top:1rem;}
#fip_filter .btn{vertical-align:middle;display:inline-block;}
#fip_filter .button p{display:inline-block;vertical-align:middle;margin:0 auto}


@media only screen and (min-width: 601px) and (max-width: 992px){
	.fip_content h3{font-size:2rem}
	
	.eng #fip_part01 .container{width:95%}
	
	#fip_part02 .icon{width:24%}
	#fip_part02 .icon{width:24%}
	
	#fip_part03{height:350px;}
	
	#fip_filter .button p{display:block;margin-bottom:0.5rem;}
	#fip_filter .container{width:90%}
	
	.eng #fip_part03 .container{width:90%;}
	.eng #fip_part03 .main.m6{width:60%}
	.eng #fip_part03 .m6{width:40%}
}

@media only screen and (max-width: 600px){
	.fip_content{height:auto!important;text-align:center;padding:50px 0 30px;}
	.fip_content .container, .fip_content .row, .fip_content .col{height:auto;}
	.fip_content .content{transform:none;position:static;}
	.fip_content h3{font-size:2.2rem}
	.eng .fip_content h3{font-size:1.8rem}
	.fip_content h3 span{letter-spacing:0.3rem;}
	.fip_content p{margin:0.5rem auto 2rem;max-width:500px;}
	
	#fip_part01 img{float:unset!important}
	
	#fip_part02 .icon{width:48%;margin-bottom:0.5rem}
	
	#fip_part03 img{width:100%;height:auto;max-width:350px;}
	#fip_part03 p{margin:0.5rem auto 0;}
	
	#fip_filter .button p{display:block;margin-bottom:0.5rem;}
	.eng .fip_content h5 {font-size: 1.25rem;}
}